# Python stuff
*.egg-info
.coverage
__pycache__
coverage.xml
cov.xml
dist
junit.xml

# Mac stuff
.DS_Store

# Editor specific stuff
.vscode
.idea/
.*.swp

cache/
tests/cache/
fw_app_launcher.spec
developer_log.json
build/
dist/
